/* Common styles of menus */

.dl-menuwrapper {

	min-width: 300px;
	float: right;
	position: relative;
	-webkit-perspective: 1000px;
	perspective: 1000px;
	-webkit-perspective-origin: 50% 200%;
	perspective-origin: 50% 200%;
	margin-top: 6px;
}

.dl-menuwrapper:first-child {
	margin-right: 100px;
}

.dl-menuwrapper .dl-trigger {
	background: #1a1a1a;
	border: none;
	width: 35px;
	height: 45px;
	text-indent: -900em;
	overflow: hidden;
	position: relative;
	right: -250px;
	cursor: pointer;
	outline: none;
}

.dl-menuwrapper .dl-trigger:hover,
.dl-menuwrapper .dl-trigger.dl-active{
	background: #1a1a1a;
}

.dl-menuwrapper ul {
	background: #f2f2f2;

}


#nav-toggle span {
  display: block;
  position: absolute;
  width: 100%;
  border-radius: 3px;
  border-bottom: solid 2px #fff;
  transition: .35s ease-in-out;
}

#nav-toggle span:nth-child(1) {top:9px;}
#nav-toggle span:nth-child(2) {top:20px;}
#nav-toggle span:nth-child(3) {top:31px;}

.dl-active#nav-toggle span:nth-child(1) {
  top: 20px;
  -webkit-transform:rotate(-45deg);
  -moz-transform:rotate(-45deg);
  transform:rotate(-45deg);
}

.dl-active#nav-toggle span:nth-child(2), .dl-active#nav-toggle span:nth-child(3) {
  top: 20px;
  -webkit-transform:rotate(45deg);
  -moz-transform:rotate(45deg);
  transform:rotate(45deg);
}



.dl-menuwrapper ul {
	padding: 0;
	list-style: none;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.dl-menuwrapper li {
	position: relative;

}

.dl-menuwrapper li a {
	display: block;
	position: relative;
	padding: 12px 20px 12px 45px;
	font-size: 15px;
	line-height: 20px;
	color: #313131;
	background: #fff;
	text-decoration: none;
	border: 1px solid #a57c44;
	border-radius: 15px;
	margin: 12px 20px 12px;
}

.no-touch .dl-menuwrapper li a:hover {
	background: rgba(255,248,213,0.1);
}






.dl-menuwrapper li > a:not(:only-child):after {
	position: absolute;
	top: -3px;
	line-height: 50px;
	content: "▷";
	font-size: 0.75rem;
	color: #313131;
}

.dl-menuwrapper li.dl-back::after {
	position: absolute;
	top: 0px;
	content: "";
	width: 100%;
	height: 50px;
	display: block;
	line-height: 50px;
}

.dl-menuwrapper li.dl-back::before{
	position: absolute;
	top: 15px;
	left: 40px;
	content: "◀︎";
	color: #313131;
	font-size: 0.75rem;
	z-index: 2;
}

.dl-menuwrapper li > a::after {
	right: 10px;
	color: rgba(0,0,0,0.15);
}

.dl-menuwrapper .dl-menu {
	margin: 5px 0 0 0;
	position: absolute;
	right: 0;
	width: 100%;
	opacity: 0;
	pointer-events: none;
	-webkit-transform: translateY(10px);
	transform: translateY(10px);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.dl-menuwrapper .dl-menu.dl-menu-toggle {
	transition: all 0.3s ease;
}

.dl-menuwrapper .dl-menu.dl-menuopen {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}

.dl-submenu{
	margin: 0;
}

/* Hide the inner submenus */
.dl-menuwrapper li .dl-submenu {
	display: none;
}

/*
When a submenu is openend, we will hide all li siblings.
For that we give a class to the parent menu called "dl-subview".
We also hide the submenu link.
The opened submenu will get the class "dl-subviewopen".
All this is done for any sub-level being entered.
*/
.dl-menu.dl-subview li,
.dl-menu.dl-subview li.dl-subviewopen > a,
.dl-menu.dl-subview li.dl-subview > a {
	display: none;
}

.dl-menu.dl-subview li.dl-subview,
.dl-menu.dl-subview li.dl-subview .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {
	display: block;
}

/* Dynamically added submenu outside of the menu context */
.dl-menuwrapper > .dl-submenu {
	position: absolute;
	width: 100%;
	top: 50px;
	left: 0;
	margin: 0;
}

/* Animation classes for moving out and in */

.dl-menu.dl-animate-out-1 {
	-webkit-animation: MenuAnimOut1 0.4s;
	animation: MenuAnimOut1 0.4s;
}

.dl-menu.dl-animate-out-2 {
	-webkit-animation: MenuAnimOut2 0.3s ease-in-out;
	animation: MenuAnimOut2 0.3s ease-in-out;
}

.dl-menu.dl-animate-out-3 {
	-webkit-animation: MenuAnimOut3 0.4s ease;
	animation: MenuAnimOut3 0.4s ease;
}

.dl-menu.dl-animate-out-4 {
	-webkit-animation: MenuAnimOut4 0.4s ease;
	animation: MenuAnimOut4 0.4s ease;
}

.dl-menu.dl-animate-out-5 {
	-webkit-animation: MenuAnimOut5 0.4s ease;
	animation: MenuAnimOut5 0.4s ease;
}

@-webkit-keyframes MenuAnimOut1 {
	0% { }
	50% {
		-webkit-transform: translateZ(-250px) rotateY(30deg);
	}
	75% {
		-webkit-transform: translateZ(-372.5px) rotateY(15deg);
		opacity: .5;
	}
	100% {
		-webkit-transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
}

@-webkit-keyframes MenuAnimOut2 {
	0% { }
	100% {
		-webkit-transform: translateX(-100%);
		opacity: 0;
	}
}

@-webkit-keyframes MenuAnimOut3 {
	0% { }
	100% {
		-webkit-transform: translateZ(300px);
		opacity: 0;
	}
}

@-webkit-keyframes MenuAnimOut4 {
	0% { }
	100% {
		-webkit-transform: translateZ(-300px);
		opacity: 0;
	}
}

@-webkit-keyframes MenuAnimOut5 {
	0% { }
	100% {
		-webkit-transform: translateY(40%);
		opacity: 0;
	}
}

@keyframes MenuAnimOut1 {
	0% { }
	50% {
		-webkit-transform: translateZ(-250px) rotateY(30deg);
		transform: translateZ(-250px) rotateY(30deg);
	}
	75% {
		-webkit-transform: translateZ(-372.5px) rotateY(15deg);
		transform: translateZ(-372.5px) rotateY(15deg);
		opacity: .5;
	}
	100% {
		-webkit-transform: translateZ(-500px) rotateY(0deg);
		transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
}

@keyframes MenuAnimOut2 {
	0% { }
	100% {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
		opacity: 0;
	}
}

@keyframes MenuAnimOut3 {
	0% { }
	100% {
		-webkit-transform: translateZ(300px);
		transform: translateZ(300px);
		opacity: 0;
	}
}

@keyframes MenuAnimOut4 {
	0% { }
	100% {
		-webkit-transform: translateZ(-300px);
		transform: translateZ(-300px);
		opacity: 0;
	}
}

@keyframes MenuAnimOut5 {
	0% { }
	100% {
		-webkit-transform: translateY(40%);
		transform: translateY(40%);
		opacity: 0;
	}
}

.dl-menu.dl-animate-in-1 {
	-webkit-animation: MenuAnimIn1 0.3s;
	animation: MenuAnimIn1 0.3s;
}

.dl-menu.dl-animate-in-2 {
	-webkit-animation: MenuAnimIn2 0.3s ease-in-out;
	animation: MenuAnimIn2 0.3s ease-in-out;
}

.dl-menu.dl-animate-in-3 {
	-webkit-animation: MenuAnimIn3 0.4s ease;
	animation: MenuAnimIn3 0.4s ease;
}

.dl-menu.dl-animate-in-4 {
	-webkit-animation: MenuAnimIn4 0.4s ease;
	animation: MenuAnimIn4 0.4s ease;
}

.dl-menu.dl-animate-in-5 {
	-webkit-animation: MenuAnimIn5 0.4s ease;
	animation: MenuAnimIn5 0.4s ease;
}

@-webkit-keyframes MenuAnimIn1 {
	0% {
		-webkit-transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
	20% {
		-webkit-transform: translateZ(-250px) rotateY(30deg);
		opacity: 0.5;
	}
	100% {
		-webkit-transform: translateZ(0px) rotateY(0deg);
		opacity: 1;
	}
}

@-webkit-keyframes MenuAnimIn2 {
	0% {
		-webkit-transform: translateX(-100%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
}

@-webkit-keyframes MenuAnimIn3 {
	0% {
		-webkit-transform: translateZ(300px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0px);
		opacity: 1;
	}
}

@-webkit-keyframes MenuAnimIn4 {
	0% {
		-webkit-transform: translateZ(-300px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0px);
		opacity: 1;
	}
}

@-webkit-keyframes MenuAnimIn5 {
	0% {
		-webkit-transform: translateY(40%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateY(0);
		opacity: 1;
	}
}

@keyframes MenuAnimIn1 {
	0% {
		-webkit-transform: translateZ(-500px) rotateY(0deg);
		transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
	20% {
		-webkit-transform: translateZ(-250px) rotateY(30deg);
		transform: translateZ(-250px) rotateY(30deg);
		opacity: 0.5;
	}
	100% {
		-webkit-transform: translateZ(0px) rotateY(0deg);
		transform: translateZ(0px) rotateY(0deg);
		opacity: 1;
	}
}

@keyframes MenuAnimIn2 {
	0% {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
		opacity: 1;
	}
}

@keyframes MenuAnimIn3 {
	0% {
		-webkit-transform: translateZ(300px);
		transform: translateZ(300px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0px);
		transform: translateZ(0px);
		opacity: 1;
	}
}

@keyframes MenuAnimIn4 {
	0% {
		-webkit-transform: translateZ(-300px);
		transform: translateZ(-300px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0px);
		transform: translateZ(0px);
		opacity: 1;
	}
}

@keyframes MenuAnimIn5 {
	0% {
		-webkit-transform: translateY(40%);
		transform: translateY(40%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 1;
	}
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-1 {
	-webkit-animation: SubMenuAnimIn1 0.4s ease;
	animation: SubMenuAnimIn1 0.4s ease;
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-2 {
	-webkit-animation: SubMenuAnimIn2 0.3s ease-in-out;
	animation: SubMenuAnimIn2 0.3s ease-in-out;
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-3 {
	-webkit-animation: SubMenuAnimIn3 0.4s ease;
	animation: SubMenuAnimIn3 0.4s ease;
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-4 {
	-webkit-animation: SubMenuAnimIn4 0.4s ease;
	animation: SubMenuAnimIn4 0.4s ease;
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-5 {
	-webkit-animation: SubMenuAnimIn5 0.4s ease;
	animation: SubMenuAnimIn5 0.4s ease;
}

@-webkit-keyframes SubMenuAnimIn1 {
	0% {
		-webkit-transform: translateX(50%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
}

@-webkit-keyframes SubMenuAnimIn2 {
	0% {
		-webkit-transform: translateX(100%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
}

@-webkit-keyframes SubMenuAnimIn3 {
	0% {
		-webkit-transform: translateZ(-300px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0px);
		opacity: 1;
	}
}

@-webkit-keyframes SubMenuAnimIn4 {
	0% {
		-webkit-transform: translateZ(300px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0px);
		opacity: 1;
	}
}

@-webkit-keyframes SubMenuAnimIn5 {
	0% {
		-webkit-transform: translateZ(-200px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0);
		opacity: 1;
	}
}

@keyframes SubMenuAnimIn1 {
	0% {
		-webkit-transform: translateX(50%);
		transform: translateX(50%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
		opacity: 1;
	}
}

@keyframes SubMenuAnimIn2 {
	0% {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
		opacity: 1;
	}
}

@keyframes SubMenuAnimIn3 {
	0% {
		-webkit-transform: translateZ(-300px);
		transform: translateZ(-300px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0px);
		transform: translateZ(0px);
		opacity: 1;
	}
}

@keyframes SubMenuAnimIn4 {
	0% {
		-webkit-transform: translateZ(300px);
		transform: translateZ(300px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0px);
		transform: translateZ(0px);
		opacity: 1;
	}
}

@keyframes SubMenuAnimIn5 {
	0% {
		-webkit-transform: translateZ(-200px);
		transform: translateZ(-200px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		opacity: 1;
	}
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-1 {
	-webkit-animation: SubMenuAnimOut1 0.4s ease;
	animation: SubMenuAnimOut1 0.4s ease;
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-2 {
	-webkit-animation: SubMenuAnimOut2 0.3s ease-in-out;
	animation: SubMenuAnimOut2 0.3s ease-in-out;
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-3 {
	-webkit-animation: SubMenuAnimOut3 0.4s ease;
	animation: SubMenuAnimOut3 0.4s ease;
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-4 {
	-webkit-animation: SubMenuAnimOut4 0.4s ease;
	animation: SubMenuAnimOut4 0.4s ease;
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-5 {
	-webkit-animation: SubMenuAnimOut5 0.4s ease;
	animation: SubMenuAnimOut5 0.4s ease;
}

@-webkit-keyframes SubMenuAnimOut1 {
	0% {
		-webkit-transform: translateX(0%);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateX(50%);
		opacity: 0;
	}
}

@-webkit-keyframes SubMenuAnimOut2 {
	0% {
		-webkit-transform: translateX(0%);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateX(100%);
		opacity: 0;
	}
}

@-webkit-keyframes SubMenuAnimOut3 {
	0% {
		-webkit-transform: translateZ(0px);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateZ(-300px);
		opacity: 0;
	}
}

@-webkit-keyframes SubMenuAnimOut4 {
	0% {
		-webkit-transform: translateZ(0px);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateZ(300px);
		opacity: 0;
	}
}

@-webkit-keyframes SubMenuAnimOut5 {
	0% {
		-webkit-transform: translateZ(0);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateZ(-200px);
		opacity: 0;
	}
}

@keyframes SubMenuAnimOut1 {
	0% {
		-webkit-transform: translateX(0%);
		transform: translateX(0%);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateX(50%);
		transform: translateX(50%);
		opacity: 0;
	}
}

@keyframes SubMenuAnimOut2 {
	0% {
		-webkit-transform: translateX(0%);
		transform: translateX(0%);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
		opacity: 0;
	}
}

@keyframes SubMenuAnimOut3 {
	0% {
		-webkit-transform: translateZ(0px);
		transform: translateZ(0px);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateZ(-300px);
		transform: translateZ(-300px);
		opacity: 0;
	}
}

@keyframes SubMenuAnimOut4 {
	0% {
		-webkit-transform: translateZ(0px);
		transform: translateZ(0px);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateZ(300px);
		transform: translateZ(300px);
		opacity: 0;
	}
}

@keyframes SubMenuAnimOut5 {
	0% {
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateZ(-200px);
		transform: translateZ(-200px);
		opacity: 0;
	}
}

/* No JS Fallback */
.no-js .dl-menuwrapper .dl-menu {
	position: relative;
	opacity: 1;
	-webkit-transform: none;
	transform: none;
}

.no-js .dl-menuwrapper li .dl-submenu {
	display: block;
}

.no-js .dl-menuwrapper li.dl-back {
	display: none;
}

.no-js .dl-menuwrapper li > a:not(:only-child) {
	background: rgba(0,0,0,0.1);
}

.no-js .dl-menuwrapper li > a:not(:only-child):after {
	content: '';
}

/* Colors for demos */

/* Demo 1 */
.demo-1 .dl-menuwrapper .dl-trigger {
	background: #c62860;
}

.demo-1 .dl-menuwrapper .dl-trigger:hover,
.demo-1 .dl-menuwrapper .dl-trigger.dl-active,
.demo-1 .dl-menuwrapper ul {
	background: #9e1847;
}

/* Demo 2 */
.demo-2 .dl-menuwrapper .dl-trigger {
	background: #e86814;
}

.demo-2 .dl-menuwrapper .dl-trigger:hover,
.demo-2 .dl-menuwrapper .dl-trigger.dl-active,
.demo-2 .dl-menuwrapper ul {
	background: #D35400;
}

/* Demo 3 */
.demo-3 .dl-menuwrapper .dl-trigger {
	background: #08cbc4;
}

.demo-3 .dl-menuwrapper .dl-trigger:hover,
.demo-3 .dl-menuwrapper .dl-trigger.dl-active,
.demo-3 .dl-menuwrapper ul {
	background: #00b4ae;
}

/* Demo 4 */
.demo-4 .dl-menuwrapper .dl-trigger {
	background: #90b912;
}

.demo-4 .dl-menuwrapper .dl-trigger:hover,
.demo-4 .dl-menuwrapper .dl-trigger.dl-active,
.demo-4 .dl-menuwrapper ul {
	background: #79a002;
}

/* Demo 5 */
.demo-5 .dl-menuwrapper .dl-trigger {
	background: #744783;
}

.demo-5 .dl-menuwrapper .dl-trigger:hover,
.demo-5 .dl-menuwrapper .dl-trigger.dl-active,
.demo-5 .dl-menuwrapper ul {
	background: #643771;
}


/* ------------------------------------ */



.site-header{
	height: 56px;
}

.headnavi{
	float: none;
	display: block;
}

ul.ul-menu{
	position: absolute;
	z-index: 10;
	top: 5px;
	right: 65px;
}

ul.ul-menu li{
	display: none;
}

ul.ul-menu li:last-child{
	margin: 0;
	display: block;
}

ul.ul-menu li:last-child a {
  padding: 6px 8px;
  color: #fff;
  background: #b98c2f;
  transition: 0.3s;
}

ul.ul-menu li:last-child a:hover {
  background: #fff;
  color: #333;
}

.headlogo{
	margin: 10px 0 0 10px;
	position: absolute;
	top: 5px;
}

.site-name h1, .site-name div{
	margin: 20px 0 0 20px;
}

.site-header{
	padding: 0;
}



.dl-menuwrapper li.dl-back a{
	background: #f5f0e3;
}

.dl-menuwrapper li > a{
	vertical-align: middle;
}

/* ------------------------------------ */
.dl-menuwrapper li.men > a{
	background: url(../images/menu-01.png) no-repeat 20px center #fff;
	background-size: 16px;
}

.dl-menuwrapper li.men > a:hover{
	background: url(../images/menu-01.png) no-repeat 20px center #f5f0e3;
	background-size: 16px;
}

.dl-menuwrapper li.women > a{
	background: url(../images/menu-02.png) no-repeat 20px center #fff;
	background-size: 16px;
}

.dl-menuwrapper li.women > a:hover{
	background: url(../images/menu-02.png) no-repeat 20px center #f5f0e3;
	background-size: 16px;
}

.dl-menuwrapper li.new a{
	background: url(../images/menu-04.png) no-repeat 20px center #fff;
	background-size: 16px;
}

.dl-menuwrapper li.new a:hover{
	background: url(../images/menu-04.png) no-repeat 20px center #f5f0e3;
	background-size: 16px;
}

.dl-menuwrapper li.blog >  a{
	background: url(../images/menu-05.png) no-repeat 20px center #fff;
	background-size: 16px;
	vertical-align: middle;
}

.dl-menuwrapper li.blog >  a:hover{
	background: url(../images/menu-05.png) no-repeat 20px center #f5f0e3;
	background-size: 16px;
}

.dl-menuwrapper li.help >  a{
	background: url(../images/menu-06.png) no-repeat 20px center #fff;
	background-size: 16px;
	vertical-align: middle;
}

.dl-menuwrapper li.help >  a:hover{
	background: url(../images/menu-06.png) no-repeat 20px center #f5f0e3;
	background-size: 16px;
}

.dl-menuwrapper li.price a{
	background: url(../images/menu-08.png) no-repeat 20px center #fff;
	background-size: 16px;
	vertical-align: middle;
}

.dl-menuwrapper li.price a:hover{
	background: url(../images/menu-08.png) no-repeat 20px center #f5f0e3;
	background-size: 16px;
}

.dl-menuwrapper li.voice >  a{
	background: url(../images/menu-12.png) no-repeat 20px center #fff;
	background-size: 16px;
	vertical-align: middle;
}

.dl-menuwrapper li.voice >  a:hover{
	background: url(../images/menu-12.png) no-repeat 20px center #f5f0e3;
	background-size: 16px;
}

.dl-menuwrapper li.join >  a{
	background: url(../images/menu-28.png) no-repeat 20px center #fff;
	background-size: 16px;
	vertical-align: middle;
}

.dl-menuwrapper li.join >  a:hover{
	background: url(../images/menu-28.png) no-repeat 20px center #f5f0e3;
	background-size: 16px;
}

.dl-menuwrapper li.entry a{
	background: url(../images/menu-03.png) no-repeat 20px center #fff;
	background-size: 16px;
	vertical-align: middle;
}

.dl-menuwrapper li.entry a:hover{
	background: url(../images/menu-03.png) no-repeat 20px center #f5f0e3;
	background-size: 16px;
}

.dl-menuwrapper li.dateflow a{
	background: url(../images/menu-09.png) no-repeat 20px center #fff;
	background-size: 16px;
	vertical-align: middle;
}

.dl-menuwrapper li.dateflow a:hover{
	background: url(../images/menu-09.png) no-repeat 20px center #f5f0e3;
	background-size: 16px;
}

.dl-menuwrapper li.request a{
	background: url(../images/menu-23.png) no-repeat 20px center #fff;
	background-size: 16px;
	vertical-align: middle;
}

.dl-menuwrapper li.request a:hover{
	background: url(../images/menu-23.png) no-repeat 20px center #f5f0e3;
	background-size: 16px;
}

.dl-menuwrapper li.darling a{
	background: url(../images/menu-21.png) no-repeat 20px center #fff;
	background-size: 16px;
	vertical-align: middle;
}

.dl-menuwrapper li.darling a:hover{
	background: url(../images/menu-21.png) no-repeat 20px center #f5f0e3;
	background-size: 16px;
}

.dl-menuwrapper li.cinderella a{
	background: url(../images/menu-22.png) no-repeat 20px center #fff;
	background-size: 16px;
	vertical-align: middle;
}

.dl-menuwrapper li.cinderella a:hover{
	background: url(../images/menu-22.png) no-repeat 20px center #f5f0e3;
	background-size: 16px;
}

.dl-menuwrapper li.us > a{
	background: url(../images/menu-07.png) no-repeat 20px center #fff;
	background-size: 16px;
	vertical-align: middle;
}

.dl-menuwrapper li.us > a:hover{
	background: url(../images/menu-07.png) no-repeat 20px center #f5f0e3;
	background-size: 16px;
}

.dl-menuwrapper li.media a{
	background: url(../images/menu-15.png) no-repeat 20px center #fff;
	background-size: 16px;
	vertical-align: middle;
}

.dl-menuwrapper li.media a:hover{
	background: url(../images/menu-15.png) no-repeat 20px center #f5f0e3;
	background-size: 16px;
}

.dl-menuwrapper li.career a{
	background: url(../images/menu-16.png) no-repeat 20px center #fff;
	background-size: 16px;
	vertical-align: middle;
}

.dl-menuwrapper li.career a:hover{
	background: url(../images/menu-16.png) no-repeat 20px center #f5f0e3;
	background-size: 16px;
}

.dl-menuwrapper li.afi a{
	background: url(../images/menu-19.png) no-repeat 20px center #fff;
	background-size: 16px;
	vertical-align: middle;
}

.dl-menuwrapper li.afi a:hover{
	background: url(../images/menu-19.png) no-repeat 20px center #f5f0e3;
	background-size: 16px;
}

.dl-menuwrapper li.corporation a{
	background: url(../images/menu-17.png) no-repeat 20px center #fff;
	background-size: 16px;
	vertical-align: middle;
}

.dl-menuwrapper li.corporation a:hover{
	background: url(../images/menu-17.png) no-repeat 20px center #f5f0e3;
	background-size: 16px;
}

.dl-menuwrapper li.contact a{
	background: url(../images/menu-27.png) no-repeat 20px center #fff;
	background-size: 16px;
	vertical-align: middle;
}

.dl-menuwrapper li.contact a:hover{
	background: url(../images/menu-27.png) no-repeat 20px center #f5f0e3;
	background-size: 16px;
}

.dl-menuwrapper li.member >  a{
	background: url(../images/menu-24.png) no-repeat 20px center #fff;
	background-size: 16px;
	vertical-align: middle;
}

.dl-menuwrapper li.member >  a:hover{
	background: url(../images/menu-24.png) no-repeat 20px center #f5f0e3;
	background-size: 16px;
}

.dl-menuwrapper li.member-pc a{
	background: url(../images/menu-25.png) no-repeat 20px center #fff;
	background-size: 16px;
	vertical-align: middle;
}

.dl-menuwrapper li.member-pc a:hover{
	background: url(../images/menu-25.png) no-repeat 20px center #f5f0e3;
	background-size: 16px;
}

.dl-menuwrapper li.member-sp a{
	background: url(../images/menu-26.png) no-repeat 20px center #fff;
	background-size: 16px;
	vertical-align: middle;
}

.dl-menuwrapper li.member-sp a:hover{
	background: url(../images/menu-26.png) no-repeat 20px center #f5f0e3;
	background-size: 16px;
}

.dl-menuwrapper li.salon > a{
	background: url(../images/menu-29.png) no-repeat 20px center #fff;
	background-size: 8px;
	vertical-align: middle;
}

.dl-menuwrapper li.salon > a:hover{
	background: url(../images/menu-29.png) no-repeat 20px center #f5f0e3;
	background-size: 8px;
}

/* ------------------------------------ */

@media screen and (min-width: 768px){

header nav{
	width: 525px;
	float: right;
	position: relative;
}

.headlogo{
	position: static;
}

ul.ul-menu{
	top: 5px;
  left: 15px;
  right: auto;
}

ul.ul-menu li, ul.ul-menu li:last-child{
	display: inline-block;
}


}



@media screen and (min-width: 1024px){

header nav{
	width: 575px;
	float: right;
	position: relative;
}

ul.ul-menu{
	left: 65px;
	right: auto;
}


}
